Bug 249743 - net/freeradius3: depends on python 2.x
Summary: net/freeradius3: depends on python 2.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ryan Steinmetz
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:33 UTC by Steve Wills
Modified: 2020-09-24 22:24 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (zi)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:33:27 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 commit-hook freebsd_committer 2020-09-24 22:20:39 UTC
A commit references this bug:

Author: zi
Date: Thu Sep 24 22:20:30 UTC 2020
New revision: 549967
URL: https://svnweb.freebsd.org/changeset/ports/549967

Log:
  - Convert PYTHON support to use python 3.x
  - Add note to UPDATING

  PR:		249743
  Submitted by:	Steve Wills <swills@FreeBSD.org>

Changes:
  head/UPDATING
  head/net/freeradius3/Makefile
  head/net/freeradius3/pkg-plist